Subject: [bug#67328] [PATCH] Upgrade clojure-tools to 1.11.1.1413 + clojure-tools-deps transition

From: Eugen Stan <[email-masked]>
Date: Fri, 24 Nov 2023 07:27:34 +0200

Hello Christopher,

Thank you for taking a look at this.

I meant downstream, thanks.
IMO there might be libs that use the alpha version/
Removing clojure-tools-deps-alpha means those packages will have to find 
another way around this.

I would put a deprecation notice and remove it at a later time.
Both packages can co-exist (probably in the same app) - they use 
different namespaces (a lot of Clojure projects do not use 'semantic' 
versioning)

I can split the commit in 2 or 3 parts:
- one adds clojure-tools-deps
- one makes the switch
- optional one drops clojure-tools-deps-alpha

This seems like busy-work, but I think I get the point.

Will close this and send the other + link them to this issue.

Regards,
-- 
Eugen Stan